QGIS Python Plugins Repository

Version: [52] GarminCustomMap 0.55 Experimental

Changelog
Improved geographical precision;
Some minor GUI changes
Approved
yes
Author
sbl
Uploaded
Jan. 25, 2012, 2:27 a.m.
Minimum QGIS version
1.7.0
Maximum QGIS version
1.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members